# PCRedundantGetOperators

gets the sequential matrix and preconditioner matrix

### Synopsis

    #include "petscpc.h"
    #include "petscmat.h"
    PetscErrorCode PETSCKSP_DLLEXPORT PCRedundantGetOperators(PC pc,Mat *mat,Mat *pmat)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameters

| mat | - the matrix
| pmat | - the (possibly different) preconditioner matrix

### Keywords

PC, redundant solve

Level:advanced
Location: src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages